package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author nfq
 * @date 2020/7/28 10:22
 */
@Getter
@AllArgsConstructor
public enum EquipmentStateEnum {


    /**
     * state 设备激活在线状态
     */
    INACTIVATED(0, "未激活"),
    WS_ONLINE(1, "websocket在线"),
    HTTP_ONLINE(2, "http在线"),
    OFFLINE(3, "离线");

    private final Integer state;
    private final String name;
}
